.ticket-header h1 {
    margin-bottom: 40px;
    margin-top: 0;
}
.datepicker.dropdown-menu {
    background-color: #000;
    color: white;
    padding: 10px;
    border-radius: 0;
    font-size: 15px;
    margin-top: 5px;
    margin-left: -8px;
}
.datepicker thead tr:first-child {
    border-bottom: 1px solid #3A414D;
}
.datepicker td, .datepicker th {
    font-weight: normal;
}

.datepicker td.day:hover,
.datepicker td span:hover{
    color: #000;
    border-radius: 0;
}
.datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:focus, .datepicker td.active:hover:focus, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled] .datepicker td span.active:hover, .datepicker td span.active:focus, .datepicker td span.active:active, .datepicker td span.active.active, .datepicker td span.active.disabled, .datepicker td span.active[disabled] {
    background-color: #a76699 !important;
    background-image: none !important;
    border-radius: 0;
}
.datepicker thead tr:first-child th:hover {
    color: white;
    border-radius: 0;
    background-color: inherit !important;
}
.datepicker .dow {
    font-family: DejaVuSans;
    padding: 15px 7px;
}
.ticket-short-info p {
    margin: 5px 56px;
}
.ticket-short-info p,
.ticket-short-info .ticket-date-input {
    display: inline-block;
}
.ticket-date-input {
    border: 1px solid rgba(153, 153, 153, 0.5);
    padding: 3px 7px;
    position: relative;
}
.ticket-date-input .datepicker {
    border: 0;
    padding: 4px 25px 4px 4px;
}
.datepicker td span {
    width: 54px !important;
}
.theatre-model {
    max-width: 100%;
    margin: 70px auto auto;
    margin-top: 0;
}
.theatre-seats {
    max-width: 52.914%;
    margin: auto;
    display: inline-block;
}
.theatre-display {
    width: 74%;
    float: right;
    margin-bottom: 50px;
}
.seats-items li {
    border: 1px solid #999;
    padding: 12px 0;
    border-radius: 10px;
    width: 45px;
    height: 40px;
    text-align: center;
    margin: 3px;
    font-size: 15px;
    cursor: pointer;
}
.seats-items li:nth-child(16),
.seats-items li:nth-child(41) {
    background-color: rgba(162, 157, 156, 0.5);
}
.theatre-display .stage {
    height: 57px;
    border: 1px solid rgba(153, 153, 153, 0.2);
    display: flex;
    margin-top: 50px;
    border-radius: 0px 0px 40px 40px;
    background-color: #f9f9f9;
}
.stage .scene-lbl {
    margin: auto;
}
.margin-lr-56 {
    margin-left: 56px;
    margin-right: 56px;
}
.margin-lr-26 {
    margin-left: 26px;
    margin-right: 26px;
}
.margin-tb-100 {
    margin-top: 100px;
    margin-bottom: 100px;
}
.margin-t-100 {
    margin-top: 100px;
}
.margin-t-40 {
    margin-top: 40px;
}
.margin-all-standart {
    margin: 100px 56px 0;
}
.selected-seats-preview table .ticket-count {
    border: 1px solid rgb(221, 221, 221);
    text-align: center;
}
.ticket-checkout input[type=text] {
    border: 1px solid rgb(221, 221, 221);
    padding: 5px 10px;
    display: block;
    margin: auto;
    width: 100%;
    font-family: DejaVuSans;
}
.payment-type .payment-icon {
    width: auto;
    margin-left: 4px;
    opacity: .6;
    cursor: pointer;
    position: relative;
    font-weight: 300;
    font-size: 1.35em;
    z-index: 9;
    cursor: pointer;
    transition: all .25s;
    -webkit-transition: all 0.25s;
    margin-left: 30px;
}
.payment-type label {
    margin-right: 23px;
}
.payment-type input[type=radio] {
    cursor: pointer;
    cursor: pointer;
    position: absolute;
    visibility: hidden;
}
.payment-type .btn {
    margin-top: 30px;
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    color: white;
    background-color: #000;
    padding: 6px 40px;
}
.ticket-checkout.jumbotron{
    border-radius: 0;
}
.ticket-date-input .fa-calendar {
    position: absolute;
    top: calc(50% - 12px);
    right: 8px;
    font-size: 24px;
    pointer-events: none;
    cursor: pointer;
    color: #333;
}
.table>thead>tr>th {
    font-weight: normal;
    font-family: DejaVuSans-Bold;
    font-size: 14px;
}
.table tbody {
    font-family: DejaVuSans;
}
.selected-seats-preview .sum-amount {
    background-color: rgb(249, 249, 249);
    color: black;
    padding: 9px 9px;
    vertical-align: middle;
}
.payment-item {
    position: relative;
}
.payment-item input[type="radio"]:checked ~ .check {
    border: 2px solid #000;
}

.payment-item .check {
    display: block;
    position: absolute;
    border: 2px solid #AAAAAA;
    border-radius: 100%;
    height: 16px;
    width: 16px;
    top: calc(50% - 8px);
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s;
}
.payment-item input[type="radio"]:checked ~.check::before {
    border: 2px solid #000;
    background-color: #000;
}
.payment-item .check:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 6px;
    width: 6px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s;
}
.payment-item input[type="radio"]:checked ~ img.payment-icon {
    opacity: 1;
}

.selected-seats {
    float: left;
}
.hr-5 {
    margin: 5px 0;
}
.selected-seats {
    font-family: DejaVuSans;
    border: 1px solid rgb(238, 238, 238);
    padding-bottom: 20px;
    border-radius: 3px;

    margin: auto;
    width: 35%;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.selected-seats .ticket-count {
    background-color: rgb(249, 249, 249);
    border-bottom: 1px solid #eee;
    padding: 15px 10px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.selected-seats .ticket-count .ticket-icon {
    float: right;
    word-spacing: -7px;
}
.selected-seats .ticket-count i {
    color: #555;
}
.selected-seats-list {
    font-size: 14px;
    padding: 0 10px;
}
.selected-seats .total-price {
    font-size: 15px;
    padding: 0 10px;
}
.btn.order-seats {
    margin: 15px 0 0 10px;
}
.selected-seats-list i {
    cursor: pointer;
    color: #555;
    float: right;
    margin-right: 7px;
}
.selected-seats-list .seat-price {
    font-style: italic;
}
.selected-seats-list li {
    border-bottom: 1px solid #eee;
    margin: 10px 0;
    line-height: 24px;
}
.selected-seats-list li:last-child {
    border: none;
}
.checkout-steps .steps-list li span.steps-number {
    border: 5px solid #999;
    width: 40px;
    height: 40px;
    padding: 5px 0px;
    border-radius: 50px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    position: relative;
}
.checkout-steps .steps-list li span.steps-label {
    display: block;
    margin-top: 15px;
    font-family: DejaVuSans;
    font-size: 14px;
}
.steps-list {
    display: flex;
}
.steps-list li {
    width: 20%;
    margin: auto;
    text-align: center;
    position: relative;
}
.steps-list li:before {
    content: "";
    width: 78%;
    position: absolute;
    height: 3px;
    background-color: #999;
    left: 61%;
    top: 18px;
}
.steps-list li.checked .steps-number {
    border-color: #444 !important;
}
.steps-list li.checked:before {
    background-color: #444;
}
.steps-list li:last-child:before {
    content: none;
}
.steps-list li.current .steps-number {
    border-color: #444 !important;
    font-family: DejaVuSans;
}
.owner-form {
    margin-top: 40px;
}
.owner-form form {
    margin-top: 20px;
}
.owner-form .form-button {
    margin-top: 20px;
}
.owner-form form .g-recaptcha {
    float: right;
    margin-top: 27px;
}
.theatre-model .btn,
.theatre-model .form-control{
    font-family: DejaVuSans;
}

.ticket-information ul {
    display: flex;
}
.ticket-information ul li {
    margin: auto;
    width: 20%;
}
.ticket-information ul li:nth-child(2) {
    text-align: center;
}
.ticket-information .info-lbl {
    font-size: 14px;
}
.ticket-information .info-field {
    display: block;
}
.ticket-information table {
    font-size: 15px;
}
.ticket-information table .owner-cell {
    text-align: center;
    vertical-align: middle;
}
.owner-form .checkout-timer {
    margin-top: 40px;
    text-align: center;
}
.dejavu {
    font-family: DejaVuSans;
    font-weight: normal;
}
.dejavu-light {
     font-family: DejaVuSans-ExtraLight;
    font-weight: normal;
}
.ticket-location i {
    margin-right: 10px;
    font-size: 19px;
}
.ticket-date .date {
    margin-right: 30px;
}
.ticket-date span i {
    font-size: 19px;
}
.checkout-timer #timer {
    font-family: DejaVuSans-Bold;
    padding: 5px;
}
.ticket-payment .payment-notification {
    font-family: DejaVuSans-ExtraLight;
    font-size: 20px;
    margin-top: 20px;
}

.no-spin {
    -moz-appearance:textfield;
}

.no-spin::-webkit-outer-spin-button,
.no-spin::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.card-expired input {
    width: auto;
    display: inline-block;
    text-align: center;
}
.w-auto {
    width: auto;
}
.ticket-payment form .form-group .cvv {
    text-align: center;
    display: inline-block;
}
.form-group .input-label {
    font-size: 13px;
    font-family: DejaVuSans-ExtraLight;
    margin-left: 5px;
}
.ticket-payment form .control-label {
    font-weight: normal;
}
.ticket-payment form {
    margin-top: 50px;
}
.ticket-payment .form-button {
    margin-top: 50px;
}
.complete-help {
    margin-top: 50px;
}
.complete-help p {
    margin: 0;
    font-size: 15px;
    line-height: 25px;
}

.ticket-footer {
    max-width: 874px;
    margin: 70px auto auto;
    clear: both;
}
.ticket-footer hr {
}
.ticket-footer .eventwex-logo {
    width: 21px;
    height: 21px;
    margin-top: 5px;
    background: url("data:image/svg+xml;base64,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") 0 0 no-repeat
}
.eventwex-iframe {
    width: 100%;
    height: 960px;
    border: 0;
}